Subject: Re: Linking with third party libraries in .lib format?
From: [email-masked] (Jeff Bailey)

2 May 1998 02:06:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

> Please forgive me if this is a FAQ, but I couldn't find it in the archives.

Actually, it is - http://www.cygnus.com/misc/gnu-win32/faq.html#SEC69

Unfortunetly, I haven't managed to translate it into Engilsh enough so that I can do what it sais.  As far as I can tell, you need MSVC to extract the lib files, which already puts it beyond where I am.  <sigh>  When my MSVC shows up next week, I'll try and figure out what a libmain function is supposed to do.

If you figure it out before me, please post it -- Otherwise I'll try and write clearer instructions for the FAQ and post it to the list.

Tks,
Jeff Bailey
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".